/*
	TAYLOR PRESTON
	Desktop Stylesheet
	Emma Baker
	Plastic Studio
	September 2013
*/



/*******
		LAYOUT 
********/
	
.inner {
	width: 980px;
	margin: 0 auto; }
	
.clear {
	clear: both; }

.clear-right {
	clear: right;
}
	
.col.left {
	float: left; }
	
.col.right {
	float: right; }
	
.col.half {
	margin: 2%;
	width: 46%; }
	
.col.two-thirds {
	margin: 1%;
	width: 64%; }
	
.col.third {
	margin: 1%;
	width: 31%; }
	
.col.quarter {
	margin: 1%;
	width: 23%; }
	
.col.three-quarter {
	padding: 1%;
	width: 73%; }
	
.col.sixth {
	margin: 1%;
	width: 14.6%; }
	
	
	
/*******
		HEADER 
********/	

header {
	height: 65px; }
	
header .inner {
	position: relative;
	z-index: 2; }
	
header .inner #branding {
	width: 164px;
	height: 319px;
	position: absolute;
	z-index: 3;
	left: 30px;
	background: url('../images/taylor-preston-logo.png') no-repeat; }
	
	
	
	
/*******
		NAVIGATION 
********/

.mainnav {
	width: 100%;
	background: #373a36;
	position: absolute;
	top: 0;
	z-index: 1; }
	
.mainnav ul {
	height: 45px;
	padding-left: 185px;
	margin: 0; }
	
.mainnav ul li {
	display: inline; }
	
.mainnav ul li a {
	display: block;
	background: transparent;
	float: left;
	color: #fff;
	font-family: 'Rokkitt';
    font-size: 1.6em;
    line-height: 30px;
	padding: 18px 6px;
	margin: 0 5px;
	text-decoration: none;}
	
.mainnav ul li a:hover {
	opacity: 0.8;
}
	
	

	
/*******
			Sub Nav 
********/

/* Home */

.callout ul.subnav.home {
	margin-top: 154px; }

	
/* All */

.callout .inner {
	height: 333px;
}

.callout ul.subnav {
	margin-top: 275px; }
	
.callout ul.subnav li {
	display: inline; }

.callout ul.subnav li a {
	display: block;
	float: left;
	font-size: 1.4em;
	text-align: center;
	color: #363636;
	padding: 0 0 2px 0;
	background: #f6f5f5;
	border: 1px solid #dfe0e0; 
	border-left: 0; }
	
.callout ul.subnav li.first a {
	border-left: 1px solid #dfe0e0; }
	
.callout ul.subnav li a:hover {
	text-decoration: none; }
	
.callout ul.subnav li a span {
	display: block;
	padding: 20px 20px 19px; }
	
.callout ul.subnav li a:hover,
.callout ul.subnav li.current a {
	padding: 0; }
	
.callout ul.subnav li a:hover span,
.callout ul.subnav li.current a span,
.callout ul.subnav li.current a:hover span {
	border-bottom: 2px solid #952929; }	
	
.callout ul.subnav.items-1 li a {	width: 40%; margin: 0 auto; float: none; }
.callout ul.subnav.items-2 li a {	width: 49.78%; }
.callout ul.subnav.items-3 li a {	width: 33.19%; }
.callout ul.subnav.items-4 li a {	width: 24.77%; }
.callout ul.subnav.items-5 li a {	width: 19.78%; }
.callout ul.subnav.items-6 li a {	width: 16.5%; }
.callout ul.subnav.items-7 li a {	width: 14.1%; }
.callout ul.subnav.items-8 li a {	width: 12.38%; }

.callout ul.subnav.sticky {
	position: fixed;
	top: 0;
	z-index: 3; 
	margin: 0;
	width: 980px; }
	
	
	
	
	
	
/************
			HOME PAGE
************/

.home.callout {
	background: url('../../../assets/PageBanners/homepage-banner.jpg') no-repeat top center;
	height: 500px; }
	
	
.home.callout .inner .text {
	width: 400px;
	padding: 60px 0 0 200px;}
	
/* --- Subscription --- */
	
.col.subscribe-section .two-thirds {
	height: 292px; 
	width: 58%;
	float: left; }
	
	
	
/************
			LONG PAGES
************/


	
section.subpage .content {
	margin: 30px 0 0; 
	width: 100%; }	
	
/* Tables */	

table {
	float: none; 
	width: 100% !important;
	height: auto !important; }

table tr td {
	float: none; }
	
table.full-width {
	width: 100% !important;
	height: auto !important; }
	
table.two-thirds {
	width: 70% !important;
	height: auto !important; }
	
table.third {
	width: 30% !important;
	height: 30% !important; }
	
	
table.livestock-buyers-table tr td {
	padding: 10px; }

	
	
	
/************
			PRODUCT PAGES
************/
	
.all-products {
	padding: 3% 3% 3% 0 }
	
	
	
	
	
	
	
	
	
	
/*******
		FOOTER
********/	

footer nav ul {
	margin: 0; }
	
footer nav ul.col-4 {
	clear: none; }

footer nav li.toplvl ul li a {
	padding: 2px; }
	
	

/* Second footer menu - Red */	

footer .footer-subnav ul li a { 
	padding: 10px;
	margin: 0 15px;
}
	
	
	
	
	
	
	
	
	
/*******
		FORMS
********/	
	
/* Schedule subcription form */

.subscribe-form {
	margin: 0; }